<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_explore_ease_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-explore-ease-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_explore_ease_scripts');


function wens_explore_ease_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-explore-ease',
        array( 'label' => __( 'WENS Explore Ease', 'wens-explore-ease' ) )
    );

}
add_action('init', 'wens_explore_ease_register_block_pattern_categories');
